<section class="stats">
  <ul class="stats__list">
    <li class="stats__item">
      <p class="stats__p">NO.</p>
      <p class="stats__p-bold">006</p>
    </li>
    <li class="stats__item">
      <p class="stats__p">LEVEL</p>
      <p class="stats__p-bold">100</p>
    </li>
    <li class="stats__item">
      <p class="stats__p">TYPE</p>
      <p class="stats__p-bold">FIRE</p>
    </li>
    <li class="stats__item">
      <p class="stats__p">HABILITY</p>
      <p class="stats__p-bold">FLAMES</p>
    </li>
    <li class="stats__item">
      <p class="stats__p">HEIGHT</p>
      <p class="stats__p-bold">1.7 m</p>
    </li>
    <li class="stats__item">
      <p class="stats__p">WEIGHT</p>
      <p class="stats__p-bold">90.5 kg</p>
    </li>
  </ul>
</section>
